@charset "utf-8";

*{padding:0px; margin: 0px; font-family: 'Noto Sans KR', sans-serif; list-style: none !important; text-decoration: none; letter-spacing: -0.05em; box-sizing: border-box; color:#1e1e1d;}

@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);

.notosanskr * { 
 font-family: 'Noto Sans KR', sans-serif;
}

body{overflow-x: hidden; overflow-y: srcoll; word-break:keep-all; word-wrap:break-word;}

/* 반응형 */
@media screen and (max-width:1902px){
	.container{max-width:1316px !important; margin: 0 auto;}
	.flw-story ul li .flw-ptit1, .flw-story ul li .flw-ptit2{font-size:22px !important;}
	.flw-story ul li .flw-ptit3{font-size:18px !important;}
	.flw-service .servi-box .servi-left{margin-left:50px !important;}
	.flw-service .servi-box .servi-right{margin-right:100px !important;}
	.flw-service .servi-box .servi-right-land{margin-right:30px !important;}
	.flw-service .servi-box .servi-right-area{margin-right:30px !important;}
	.flw-together ul li .flw-inq span{font-size:23px !important;}

    .day-tit3 .day-txt3 p span{font-size:30px !important;}
	.day-tit3 .day-txt3{margin-top:70px !important;}
	.day-tit3 .day-txt3 p .txtcent{font-size:38px !important;}

	.flw-together ul .flw-asso > p{font-size:28px !important;}

	.flw-service .servi-box .servi-left .flw_pro{right:94px !important;}
	.servi-left .svi-ptit3 span{display:block; color:#fff !important; }
}	


/* 부터 해당 설정 적용 */
@media(min-width: 1902px) {

}

/* 까지 해당 설정 적용 */
@media(max-width: 1902px) {
	
}


/* 헤더 */
header{max-width:1712px; height:92px; margin: 0 auto; }
header h1{font-size:28px; font-weight:600; line-height:92px;}
header #logo img{width:220px; margin-top:20px;}

/* 메인 */
section{max-width:1712px; /* width:1712px; */ margin: 0 auto; margin-bottom:150px;}
.flw-icon{margin-right:16px;}

.day-tit{background:url('./img/48hoursbanpc.png') no-repeat center; height:700px; border-radius:30px;}
.day-tit .day-box{padding-top:288px; padding-left:112px;}
.day-tit .day-box h2{font-size:45px; font-weight:400; margin-bottom:15px;}
.day-tit .day-box h3{font-size:40px; margin-top:8px; font-weight:normal;}
.day-tit .day-box p{font-size:26px; color:#1e1e1d;}
.day-tit .day-box .day_ptit1{margin-top:87px; margin-bottom:15px;}


.day-tit2{background:url('./img/48hoursbanpc2.png') no-repeat center; height:700px; border-radius:30px; position:relative; }
.day-tit2 ul:after{content:""; clear:both; display:block;}
.day-tit2 ul{position:absolute; top:50%; left:50%; transform: translate(-50%, -50%); width:1039px;}
.day-tit2 ul li{float:left;}
.day-tit2 ul li:first-child{font-size:43px; font-weight:600;}
.day-tit2 ul li:last-child{font-size:43px; font-weight:600;}
.day-tit2 ul li .animated-text{background-color:#fff; padding: 0 40px; height:64px; overflow:hidden; cursor:pointer; margin: 0 10px; box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 2px 0px;}
.day-tit2 ul li .animated-text .line{text-transform:uppercase; text-align:center; font-size:43px; line-height:64px;}
.day-tit2 ul li .animated-text .line:first-child{animation: anim 16s infinite;}

@keyframes anim{
	0%{
		margin-top: 0;
	}
	16%{
		margin-top:-68px;
	}
	33%{
		margin-top:-128px;
	}
	50%{
		margin-top:-188px;
	}
	66%{
		margin-top:-128px;
	}
	82%{
		margin-top:-68px;
	}
	100%{
		margin-top: 0;
	}
}

.day-tit3{background:url('./img/48hoursbanpc3.png') no-repeat center; height:700px; border-radius:30px; position:relative;  padding: 50px 80px; margin-top:8px;}
.day-tit3 .daylogo{width:200px; margin-top:50px;}
.day-tit3 .day-txt3{margin-top:80px;}
.day-tit3 .day-txt3 p{margin-bottom:30px;}
.day-tit3 .day-txt3 p span{font-size:33px;}
.day-tit3 .day-txt3 p .txtcent{font-size:43px;}
.day-tit3 .day-txt3 p .txtc1{color:#df3f5f;}
.day-tit3 .day-txt3 p .txtc2{color:#7b9947;}


.txtspan{opacity: 0;}

@keyframes fade {
  to {
    opacity: 1;
  }
}

.flw-story h2{font-size:48px; font-weight:400; margin-bottom:50px;}
.flw-story ul{margin-top:20px;}
.flw-story ul::after{content:""; clear:both; display:block;}
.flw-story ul li{float:left; width: calc(33.333% - 20px); height:320px; padding:42px 48px;  background-color:#f3f3f3; border-radius:20px; margin-right:20px;}
.flw-story ul li h3{font-size:24px; margin-bottom:35px;}
.flw-story ul li h3 img{vertical-align:middle; margin-right:16px;}
.flw-story ul li h3 span{display:inline-block; height:50px; padding: 0 25px; line-height:49px;  background-color:#fff; border-radius:10px; vertical-align:middle; font-weight:400;}
.flw-story ul li .flw-ptit1,
.flw-story ul li .flw-ptit2{font-size:28px;}
.flw-story ul li .flw-ptit2{margin-top:3px;}
.flw-story ul li .flw-ptit3{margin-top:45px;  font-size:22px;}
.flw-story ul li .flw-ptit3 span{margin-right:14px; color:#767676; }

.flw-service h2{font-size:48px; font-weight:400; margin-bottom:50px;} 
.flw-service .servi-box{height:360px; margin-top:20px; position:relative; border-radius:20px;}
.flw-service .servi-box::after{content:""; clear:both; display:block;}
.flw-service .flw-naver{background-color:#00dc61;}
.flw-service .flw-cbk{background-color:#e2f1ff;}
.flw-service .flw-land{background-color:#e8e8e8;}
.flw-service .flw-area{background-color:#1ed47e;}
.flw-service .flw-pro{background-color:#0073ff;}
.flw-service .flw-ten{background-color:#247cff;}
.flw-service .flw-shp{background-color:#ff6582;}

.flw-ten .servi-left{margin-top:55px !important;}
.flw-ten .servi-left .svi-ptit1{font-size:28px !important;}
.flw-ten .servi-left .svi-ptit2{font-size:38px !important; font-weight:500 !Important;}
.flw-ten .servi-left .svi-ptit2 b{color:#fff;}
.flw-ten .ten_ig{margin-top:20px;}

.flw-shp .servi-left{margin-top:55px !important;}
.flw-shp .servi-left .svi-ptit1{font-size:28px !important;}
.flw-shp .servi-left .svi-ptit2{font-size:38px !important; font-weight:500 !Important;}
.flw-shp .servi-left .svi-ptit2 b{color:#fff;}
.flw-shp .shp_ig{margin-top:20px;}


.flw-service .servi-box{position:relative;}
.flw-service .servi-box .servi-left{float:left; margin-left:85px; margin-top:86px; }
.flw-service .servi-box .servi-left .svi-ptit1{font-size:32px;}
.flw-service .servi-box .servi-left .svi-ptit2{font-size:40px; font-weight:bold; margin-top:10px; margin-bottom:50px;}
.flw-service .servi-box .servi-left .svi-ptit3{font-size:20px;}
.servi-left .svi-ptit3 span{color:#fff;}
.flw-service .servi-box .servi-left .sv-whi{color:#fff;}
.flw-service .servi-box .servi-left .flw_pro{position:absolute; right:220px; top:25px;}

.flw-service .servi-box .servi-right{float:right; margin-top:20px; margin-right:226px;}
.flw-service .servi-box .servi-right-land{float:right; margin-right:100px;}
.flw-service .servi-box .servi-right-area{float:right; margin-top:80px; margin-right:120px;}

.flw-service .servi-box .svi_btn{position:absolute; right:30px; bottom:30px; border:none; background-color:#000; width:170px; height:50px; line-height:50px; text-align:center; border-radius:50px; font-size:18px; z-index:1;}
.flw-service .servi-box .svi_btn a{color:#fff; display:block;}
.flw-service .servi-box .svi_btn:hover{background-color:#333;}
.flw-service .servi-box .svi_btn img{ margin-left:40px; width:10px; height:15px;}
.flw-service .servi-box .svi_btn2{position:absolute; right:30px; bottom:30px; border:none; background-color:#fff; width:170px; height:50px; line-height:50px; text-align:center; border-radius:50px; font-size:18px; z-index:1;}
.flw-service .servi-box .svi_btn2 a{color:#000; display:block;}
.flw-service .servi-box .svi_btn2:hover{background-color:#f3f3f3;}
.flw-service .servi-box .svi_btn2 img{ margin-left:40px; width:10px; height:15px;}

.flw-together h2{font-size:48px; font-weight:400;}
.flw-together ul{margin-top:70px;}
.flw-together ul .flw-subs{background-color:#f3f3f3;}
.flw-together ul .flw-asso{background-color:#ffef2f;}
.flw-together ul::after{content:""; clear:both; display:block;}
.flw-together ul li{float:left; width: calc(50% - 20px); height:270px; border-radius:20px; padding: 60px 60px 50px; margin-right:20px;} 
.flw-together ul li:last-chlid{margin-right:0px;}
.flw-together ul li p{margin-bottom:30px; font-size:34px; font-weight:600;}
.flw-together ul li .flw-sns span{margin-right:22px;}
.flw-together ul li .flw-inq{margin-top:25px;}
.flw-together ul li .flw-inq span{font-size:28px; margin-right:22px;}

.title{border:1px solid #000;}
.title .mySwiper2{height:100px; overflow:initial;}
.title .mySwiper2 .swiper-slide{background-color:blue;}
.title .mySwiper2 .swiper-slide.on{color:red; font-size:20px;}

footer{border-top:1px solid #e8e8e8; background-color:#000; }
footer .fotbx{max-width:1712px; height: 100%; margin: 0 auto; padding:40px 0;}
footer .fotbx:after{content:""; clear:both; display:block;}
footer .fotbx h2{color:#fff;}
footer .fotbx p{float:left; color:#fff; font-weight:normal;}
footer .fotbx span{color:#fff;}
footer .fotbx .cb_mut{margin-right:40px;}
footer .fotbx .cb_top:after{content:""; clear:both; display:block;}
footer .fotbx .cb_top{margin: 15px 0;}
footer .fotbx .mob_but{margin-top:10px;}
footer .fotbx .mob_but a{color:#000;}

footer .newfotbx{max-width:1712px; height:100%; margin: 0 auto; padding: 40px 0 20px 0; color:#fff;}
footer .newfotbx h2,
footer .newfotbx p,
footer .newfotbx dd,
footer .newfotbx dt,
footer .newfotbx span{color:#fff;}
footer .newfotbx h2{margin-bottom:25px; font-weight:500;}
footer .newfotbx ul:after{content:""; clear:both; display:block;}
footer .newfotbx ul li{float:left; width:33.33%;}
footer .newfotbx ul li dl:after{content:""; clear:both; display:block;}
footer .newfotbx ul li dl dt{float:left; width:25%; margin-bottom:7px;}
footer .newfotbx ul li dl .dt_big{line-height:20px;}
footer .newfotbx ul li dl dd{float:left;}
footer .copyright{margin-top:40px;}
footer .copyright p{font-size:14px; color:#9f9f9f;}



@media (max-width: 1400px) {
  .flw-together ul li p {font-size:30px;}
  .flw-together ul li .flw-inq span{display:block;}

}

@media (max-width: 1200px) {
  .flw-together ul li p {font-size:27px;}
}




  

#inc03 .tit_area{width:100%;max-width:var(--mainsize);margin:0 auto;font-weight:600;color:rgba(255,255,255,.8);text-align:right;background-color:var(--primary)}
#inc03 .tit_area h2{margin-bottom:20px;font-size:100px;font-weight:normal;line-height:1;color:rgba(255,255,255,.15);font-family:var(--e-font)}

/* 슬라이드 공통 */
#inc03 .inner{width:100%;max-width:1760px;margin:0 auto}
#inc03 .inc03_slide{overflow:hidden;margin-top:84px}
#inc03 .slide_area{position:relative}
#inc03 .slide_area ul li .img{flex-shrink:0;width:380px;height:500px;background:no-repeat center;background-size:cover}
#inc03 .slide_area ul li.slide01 .img{background-image:url('https://law1019.shiningcorp.com/sh_img/include/inc03/img/img01.jpg')}
#inc03 .slide_area ul li.slide02 .img{background-image:url('https://law1019.shiningcorp.com/sh_img/include/inc03/img/img02.jpg')}
#inc03 .slide_area ul li.slide03 .img{background-image:url('https://law1019.shiningcorp.com/sh_img/include/inc03/img/img03.jpg')}
#inc03 .slide_area ul li.slide04 .img{background-image:url('https://law1019.shiningcorp.com/sh_img/include/inc03/img/img04.jpg')}

/* 좌측 슬라이드 */
#inc03 .inc03_slide_l{flex-shrink:0;width:670px;margin:0; height:500px;}
#inc03 .inc03_slide_l ul li{display:flex;gap:50px;opacity:0 !important}
#inc03 .inc03_slide_l ul li.on{opacity:1 !important}
#inc03 .inc03_slide_l ul li .txt{position:relative;padding-top:40px;writing-mode:vertical-lr;color:#fff}
#inc03 .inc03_slide_l ul li p{margin-top:-4px;display:block;font-size:40px;line-height:50px;font-weight:700;white-space:pre-line}
#inc03 .inc03_slide_l ul li span{color:rgba(255,255,255,.5)}
#inc03 .inc03_slide_l .slide_arrow{position:absolute;left:430px;top:250px;cursor:pointer;z-index:9}
#inc03 .inc03_slide_l .slide_arrow p{display:inline-flex;justify-content:center;align-items:center;width:60px;height:60px;color:#fff;border-radius:100%;border:1px solid rgba(255, 255, 255, .2);transition:all .3s}
#inc03 .inc03_slide_l .slide_arrow p + p{margin-left:12px}
#inc03 .inc03_slide_l .slide_arrow p:hover{color:#111;background-color:#fff}
#inc03 .inc03_slide_l .slide_arrow span{font-size:18px}
#inc03 .inc03_slide_l .slide_arrow .prev{transform:rotate(180deg)}

/* 우측 슬라이드 */
#inc03 .inc03_slide_r{overflow:hidden;position:absolute;left:750px;top:0;width:1170px}

@media(max-width:1300px){
#inc03{padding:100px 0 0 30px}  

}

.sec_vi{margin-top:10px;}
.sec_vi video{width:100%; border-radius:20px;}

